<p class="topic">
Set Security Device Password
</p>

<p class="text">
Use this dialog box to set the password for the internal security device.
</p>

<p class="text">
<b>New Password.</b> Enter a password for the device. Passwords should be at least eight characters long and should contain one or more non-alphanumeric symbols.
</p>

<p class="text">
<b>New Password (again).</b> Enter the password again to confirm it.
</p>
